Subject: Re: bug#25699: GZIPs deprecated environment variable

From: Bachsau <[email-masked]>
Date: Wed, 22 Feb 2017 20:17:08 +0100

Am 14.02.2017 um 01:00 schrieb Paul Eggert:
> The same thing could happen to any global configuration file, too. There
> is no functional difference between a configuration file and a shell
> wrapper.

This is not true. Every package manager I know has special routines for 
handling configuration files and configuration file changes. Either by 
just saving new configuration files aside (pacman) or by diffing and 
integrating changes on request (apt/dpkg).